org.apache.tomcat.websocket.pojo

## Class Constants

- java.lang.Object
- - org.apache.tomcat.websocket.pojo.Constants

-     public class Constants
      extends java.lang.Object

  Internal implementation constants.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected static java.lang.String` | `PACKAGE_NAME` Deprecated. Will be removed in 8.5.x onwards.
    `static java.lang.String` | `POJO_METHOD_MAPPING_KEY`
    `static java.lang.String` | `POJO_PATH_PARAM_KEY`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PACKAGE_NAME

          @Deprecated
          protected static final java.lang.String PACKAGE_NAME

      Deprecated. Will be removed in 8.5.x onwards.

    - #### POJO_PATH_PARAM_KEY

          public static final java.lang.String POJO_PATH_PARAM_KEY

      See Also:
        Constant Field Values

    - #### POJO_METHOD_MAPPING_KEY

          public static final java.lang.String POJO_METHOD_MAPPING_KEY

      See Also:
        Constant Field Values

Copyright © 2000-2020 Apache Software Foundation. All Rights Reserved.